// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		DED3E85E25B597210069ADC2 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = DED3E85D25B597210069ADC2 /* AppDelegate.swift */; };
		DED3E86025B597210069ADC2 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = DED3E85F25B597210069ADC2 /* SceneDelegate.swift */; };
		DED3E86225B597210069ADC2 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = DED3E86125B597210069ADC2 /* ViewController.swift */; };
		DED3E86525B597210069ADC2 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = DED3E86325B597210069ADC2 /* Main.storyboard */; };
		DED3E86725B597220069ADC2 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = DED3E86625B597220069ADC2 /* Assets.xcassets */; };
		DED3E86A25B597220069ADC2 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = DED3E86825B597220069ADC2 /* LaunchScreen.storyboard */; };
		DED3E87725B5980C0069ADC2 /* NielsenInit.swift in Sources */ = {isa = PBXBuildFile; fileRef = DED3E87625B5980C0069ADC2 /* NielsenInit.swift */; };
		DED3E87A25B598240069ADC2 /* SDKMethods.swift in Sources */ = {isa = PBXBuildFile; fileRef = DED3E87925B598240069ADC2 /* SDKMethods.swift */; };
		DED3E87D25B598330069ADC2 /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = DED3E87C25B598330069ADC2 /* Constants.swift */; };
		DED3E88025B5984F0069ADC2 /* OptOutVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = DED3E87F25B5984F0069ADC2 /* OptOutVC.swift */; };
		DED3E88325B5985D0069ADC2 /* LandingVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = DED3E88225B5985D0069ADC2 /* LandingVC.swift */; };
		DED3E88625B5986C0069ADC2 /* WebViewVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = DED3E88525B5986C0069ADC2 /* WebViewVC.swift */; };
		DED3E88925B598860069ADC2 /* SettingsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = DED3E88825B598860069ADC2 /* SettingsVC.swift */; };
		DED3E89025B599F10069ADC2 /* WebKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DED3E88F25B599F10069ADC2 /* WebKit.framework */; };
		DED3E89225B599FA0069ADC2 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DED3E89125B599FA0069ADC2 /* UIKit.framework */; };
		DED3E89425B59A030069ADC2 /* Security.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DED3E89325B59A030069ADC2 /* Security.framework */; };
		DED3E89B25B5A1990069ADC2 /* NielsenAppApi.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DED3E89925B59BEE0069ADC2 /* NielsenAppApi.framework */; };
		DED3E89C25B5A1990069ADC2 /* NielsenAppApi.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = DED3E89925B59BEE0069ADC2 /* NielsenAppApi.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		DED3E89825B59BC90069ADC2 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				DED3E89C25B5A1990069ADC2 /* NielsenAppApi.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		DED3E85A25B597210069ADC2 /* simple_kids_sdk.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = simple_kids_sdk.app; sourceTree = BUILT_PRODUCTS_DIR; };
		DED3E85D25B597210069ADC2 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		DED3E85F25B597210069ADC2 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		DED3E86125B597210069ADC2 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		DED3E86425B597210069ADC2 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		DED3E86625B597220069ADC2 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		DED3E86925B597220069ADC2 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		DED3E86B25B597220069ADC2 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		DED3E87625B5980C0069ADC2 /* NielsenInit.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NielsenInit.swift; sourceTree = "<group>"; };
		DED3E87925B598240069ADC2 /* SDKMethods.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SDKMethods.swift; sourceTree = "<group>"; };
		DED3E87C25B598330069ADC2 /* Constants.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		DED3E87F25B5984F0069ADC2 /* OptOutVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OptOutVC.swift; sourceTree = "<group>"; };
		DED3E88225B5985D0069ADC2 /* LandingVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LandingVC.swift; sourceTree = "<group>"; };
		DED3E88525B5986C0069ADC2 /* WebViewVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebViewVC.swift; sourceTree = "<group>"; };
		DED3E88825B598860069ADC2 /* SettingsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsVC.swift; sourceTree = "<group>"; };
		DED3E88F25B599F10069ADC2 /* WebKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WebKit.framework; path = System/Library/Frameworks/WebKit.framework; sourceTree = SDKROOT; };
		DED3E89125B599FA0069ADC2 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		DED3E89325B59A030069ADC2 /* Security.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Security.framework; path = System/Library/Frameworks/Security.framework; sourceTree = SDKROOT; };
		DED3E89925B59BEE0069ADC2 /* NielsenAppApi.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = NielsenAppApi.framework; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		DED3E85725B597210069ADC2 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DED3E89B25B5A1990069ADC2 /* NielsenAppApi.framework in Frameworks */,
				DED3E89425B59A030069ADC2 /* Security.framework in Frameworks */,
				DED3E89225B599FA0069ADC2 /* UIKit.framework in Frameworks */,
				DED3E89025B599F10069ADC2 /* WebKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		DED3E85125B597210069ADC2 = {
			isa = PBXGroup;
			children = (
				DED3E88B25B599940069ADC2 /* Frameworks */,
				DED3E85C25B597210069ADC2 /* simple_kids_sdk */,
				DED3E85B25B597210069ADC2 /* Products */,
			);
			sourceTree = "<group>";
		};
		DED3E85B25B597210069ADC2 /* Products */ = {
			isa = PBXGroup;
			children = (
				DED3E85A25B597210069ADC2 /* simple_kids_sdk.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		DED3E85C25B597210069ADC2 /* simple_kids_sdk */ = {
			isa = PBXGroup;
			children = (
				DED3E85D25B597210069ADC2 /* AppDelegate.swift */,
				DED3E85F25B597210069ADC2 /* SceneDelegate.swift */,
				DED3E86125B597210069ADC2 /* ViewController.swift */,
				DED3E86325B597210069ADC2 /* Main.storyboard */,
				DED3E86625B597220069ADC2 /* Assets.xcassets */,
				DED3E86825B597220069ADC2 /* LaunchScreen.storyboard */,
				DED3E86B25B597220069ADC2 /* Info.plist */,
				DED3E87625B5980C0069ADC2 /* NielsenInit.swift */,
				DED3E87925B598240069ADC2 /* SDKMethods.swift */,
				DED3E87C25B598330069ADC2 /* Constants.swift */,
				DED3E87F25B5984F0069ADC2 /* OptOutVC.swift */,
				DED3E88225B5985D0069ADC2 /* LandingVC.swift */,
				DED3E88525B5986C0069ADC2 /* WebViewVC.swift */,
				DED3E88825B598860069ADC2 /* SettingsVC.swift */,
			);
			path = simple_kids_sdk;
			sourceTree = "<group>";
		};
		DED3E88B25B599940069ADC2 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				DED3E89925B59BEE0069ADC2 /* NielsenAppApi.framework */,
				DED3E89325B59A030069ADC2 /* Security.framework */,
				DED3E89125B599FA0069ADC2 /* UIKit.framework */,
				DED3E88F25B599F10069ADC2 /* WebKit.framework */,
			);
			path = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		DED3E85925B597210069ADC2 /* simple_kids_sdk */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = DED3E86E25B597220069ADC2 /* Build configuration list for PBXNativeTarget "simple_kids_sdk" */;
			buildPhases = (
				DED3E85625B597210069ADC2 /* Sources */,
				DED3E85725B597210069ADC2 /* Frameworks */,
				DED3E85825B597210069ADC2 /* Resources */,
				DED3E89825B59BC90069ADC2 /* Embed Frameworks */,
				DE81FBD32626CFAB00918723 /* ShellScript */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = simple_kids_sdk;
			productName = simple_kids_sdk;
			productReference = DED3E85A25B597210069ADC2 /* simple_kids_sdk.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		DED3E85225B597210069ADC2 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1230;
				LastUpgradeCheck = 1230;
				TargetAttributes = {
					DED3E85925B597210069ADC2 = {
						CreatedOnToolsVersion = 12.3;
					};
				};
			};
			buildConfigurationList = DED3E85525B597210069ADC2 /* Build configuration list for PBXProject "simple_kids_sdk" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = DED3E85125B597210069ADC2;
			productRefGroup = DED3E85B25B597210069ADC2 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				DED3E85925B597210069ADC2 /* simple_kids_sdk */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		DED3E85825B597210069ADC2 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DED3E86A25B597220069ADC2 /* LaunchScreen.storyboard in Resources */,
				DED3E86725B597220069ADC2 /* Assets.xcassets in Resources */,
				DED3E86525B597210069ADC2 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		DE81FBD32626CFAB00918723 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
			);
			outputFileListPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "APP_PATH=\"${TARGET_BUILD_DIR}/${WRAPPER_NAME}\"\n\nfind \"$APP_PATH\" -name '*.framework' -type d | while read -r FRAMEWORK\ndo\nFRAMEWORK_EXECUTABLE_NAME=$(defaults read \"$FRAMEWORK/Info.plist\" CFBundleExecutable)\nFRAMEWORK_EXECUTABLE_PATH=\"$FRAMEWORK/$FRAMEWORK_EXECUTABLE_NAME\"\necho \"Executable is $FRAMEWORK_EXECUTABLE_PATH\"\necho $(lipo -info \"$FRAMEWORK_EXECUTABLE_PATH\")\n\nFRAMEWORK_TMP_PATH=\"$FRAMEWORK_EXECUTABLE_PATH-tmp\"\n\ncase \"${TARGET_BUILD_DIR}\" in\n*\"iphonesimulator\")\n    echo \"No need to remove archs\"\n    ;;\n*)\n    if $(lipo \"$FRAMEWORK_EXECUTABLE_PATH\" -verify_arch \"i386\") ; then\n    lipo -output \"$FRAMEWORK_TMP_PATH\" -remove \"i386\" \"$FRAMEWORK_EXECUTABLE_PATH\"\n    echo \"i386 architecture removed\"\n    rm \"$FRAMEWORK_EXECUTABLE_PATH\"\n    mv \"$FRAMEWORK_TMP_PATH\" \"$FRAMEWORK_EXECUTABLE_PATH\"\n    fi\n    if $(lipo \"$FRAMEWORK_EXECUTABLE_PATH\" -verify_arch \"x86_64\") ; then\n    lipo -output \"$FRAMEWORK_TMP_PATH\" -remove \"x86_64\" \"$FRAMEWORK_EXECUTABLE_PATH\"\n    echo \"x86_64 architecture removed\"\n    rm \"$FRAMEWORK_EXECUTABLE_PATH\"\n    mv \"$FRAMEWORK_TMP_PATH\" \"$FRAMEWORK_EXECUTABLE_PATH\"\n    fi\n    ;;\nesac\n\necho \"Completed for executable $FRAMEWORK_EXECUTABLE_PATH\"\necho $(lipo -info \"$FRAMEWORK_EXECUTABLE_PATH\")\n\ndone\n";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		DED3E85625B597210069ADC2 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DED3E88325B5985D0069ADC2 /* LandingVC.swift in Sources */,
				DED3E86225B597210069ADC2 /* ViewController.swift in Sources */,
				DED3E88625B5986C0069ADC2 /* WebViewVC.swift in Sources */,
				DED3E87A25B598240069ADC2 /* SDKMethods.swift in Sources */,
				DED3E85E25B597210069ADC2 /* AppDelegate.swift in Sources */,
				DED3E87725B5980C0069ADC2 /* NielsenInit.swift in Sources */,
				DED3E86025B597210069ADC2 /* SceneDelegate.swift in Sources */,
				DED3E87D25B598330069ADC2 /* Constants.swift in Sources */,
				DED3E88025B5984F0069ADC2 /* OptOutVC.swift in Sources */,
				DED3E88925B598860069ADC2 /* SettingsVC.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		DED3E86325B597210069ADC2 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				DED3E86425B597210069ADC2 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		DED3E86825B597220069ADC2 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				DED3E86925B597220069ADC2 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		DED3E86C25B597220069ADC2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		DED3E86D25B597220069ADC2 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		DED3E86F25B597220069ADC2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "iPhone Distribution";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = 335YH25P36;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/Frameworks",
				);
				INFOPLIST_FILE = simple_kids_sdk/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.tam.kids.sdk;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "Tam Universal Wildcard";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_WORKSPACE = YES;
			};
			name = Debug;
		};
		DED3E87025B597220069ADC2 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "iPhone Distribution";
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = 335YH25P36;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/Frameworks",
				);
				INFOPLIST_FILE = simple_kids_sdk/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.tam.kids.sdk;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "Tam Universal Wildcard";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_WORKSPACE = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		DED3E85525B597210069ADC2 /* Build configuration list for PBXProject "simple_kids_sdk" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DED3E86C25B597220069ADC2 /* Debug */,
				DED3E86D25B597220069ADC2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		DED3E86E25B597220069ADC2 /* Build configuration list for PBXNativeTarget "simple_kids_sdk" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DED3E86F25B597220069ADC2 /* Debug */,
				DED3E87025B597220069ADC2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = DED3E85225B597210069ADC2 /* Project object */;
}
